#int-lobbying {
	position: relative;
}



/* key */

#chart {
	margin: 10px 0;
}

/* notes */

.int-notes p {
	padding: 10px;
	background-color: #ffffff;
	font-size: 14px;
}

.note-1 {
	position: absolute;
	top: 330px;
	right: 20px;
	width: 150px;
	text-align: left;
}





/* chart */

.axis path,
.axis line {
	fill: none;
	stroke: black;
	shape-rendering: crispEdges;
}

.axis .tick.major line {
	stroke: #dcdcdc;
}

.axis path {
	stroke: none;
}





.generaldynamics_rank-line,
.ge_rank-line,
.exxon_rank-line,
.att_rank-line,
.lockheed_rank-line,
.att_rank-line,
.google_rank-line,
.altria_rank-line,
.boeing_rank-line,
.comcast_rank-line,
.cvs_rank-line,
.dow_rank-line,
.elililly_rank-line,
.fedex_rank-line,
.koch_rank-line,
.northrop_rank-line,
.pfizer_rank-line,
.shell_rank-line,
.southern_rank-line,
.unitedtech_rank-line,
.verizon_rank-line
{
	fill: none;
	stroke: #888888;
	stroke-width: .75;
}

.highlight_line-active{
	fill: none;
	stroke: #ffaa00;
	stroke-width: 5;
	opacity: .7;
}

.highlight_line-hidden{
	stroke: white;
	fill:none;
	stroke-width: 10;
	opacity: 0;
}

.google_rank-line {
	stroke: #C5242A;
	stroke-width: 3;
}


.axis text {
	fill: #a0a0a0;
	font-size: 12px;
}

.generaldynamics_rank-circle,
.ge_rank-circle,
.exxon_rank-circle,
.att_rank-circle,
.lockheed_rank-circle,
.att_rank-circle,
.altria_rank-circle,
.boeing_rank-circle,
.comcast_rank-circle,
.cvs_rank-circle,
.dow_rank-circle,
.elililly_rank-circle,
.fedex_rank-circle,
.koch_rank-circle,
.northrop_rank-circle,
.pfizer_rank-circle,
.shell_rank-circle,
.southern_rank-circle,
.unitedtech_rank-circle,
.verizon_rank-circle{
	fill: #ffaa00;
	opacity: 1;
}

.google_rank-circle {
	fill: #C5242A;
	opacity: 1;
}

.circ.circ-hidden {
	fill: white;
	opacity: 0;
}


/* tooltip */


.lobbying-tt p {
	font-size: 13px;
}

p.tt-title {
	font-size: 15px;
}

p.tt-sentence {
}

/* ie fallback */


.ie-fallback {
    display: none;
}

.ie .ie-fallback,
.ie .ie-fallback img {
	display: block;
    width: 100%;
    height: auto;
}

.ie #chart {
	display: none;
}
